{
	"mms_order_view": [
		{
			"type": "character varying",
			"length": "50",
			"name": "order_id"
		},
		{
			"type": "character varying",
			"length": "50",
			"name": "article_id"
		},
		{
			"name": "due_date",
			"type": "timestamp without time zone"
		},
		{
			"name": "amount",
			"type": "double precision"
		},
		{
			"name": "priority",
			"type": "integer"
		},
		{
			"type": "character varying",
			"length": "200",
			"name": "info"
		},
		{
			"type": "character varying",
			"length": "10",
			"name": "machine"
		},
		{
			"type": "character varying",
			"length": "10",
			"name": "username"
		}
	],
	"mms_storage_view": [
		{
			"type": "character varying",
			"length": "50",
			"name": "order_id"
		},
		{
			"type": "character varying",
			"length": "50",
			"name": "article_id"
		},
		{
			"name": "phase",
			"type": "integer"
		},
		{
			"name": "amount",
			"type": "double precision"
		}
	],
	"mms_manufactured_articles": [
		{
			"type": "character varying",
			"length": "50",
			"name": "order_id"
		},
		{
			"type": "character varying",
			"length": "50",
			"name": "article_id"
		},
		{
			"name": "amount",
			"type": "double precision"
		},
		{
			"name": "row_type",
			"type": "integer"
		},
		{
			"name": "time_stamp",
			"type": "timestamp without time zone"
		}
	],
	"orders_from_pps": [
		{
			"type": "character varying",
			"length": "50",
			"name": "order_id"
		},
		{
			"type": "character varying",
			"length": "50",
			"name": "article_id"
		},
		{
			"name": "due_date",
			"type": "timestamp without time zone"
		},
		{
			"name": "amount",
			"type": "double precision"
		},
		{
			"name": "row_type",
			"type": "integer"
		},
		{
			"name": "priority",
			"type": "integer"
		},
		{
			"name": "time_stamp",
			"type": "timestamp without time zone"
		},
		{
			"type": "character varying",
			"length": "200",
			"name": "info"
		},
		{
			"type": "character varying",
			"length": "10",
			"name": "machine"
		}
	],
	"syntax_error_orders": [
		{
			"type": "character varying",
			"length": "50",
			"name": "order_id"
		},
		{
			"type": "character varying",
			"length": "50",
			"name": "article_id"
		},
		{
			"name": "reject_reason",
			"type": "integer"
		},
		{
			"type": "character varying",
			"length": "200",
			"name": "reject_info"
		},
		{
			"name": "time_stamp",
			"type": "timestamp without time zone"
		},
		{
			"type": "character varying",
			"length": "10",
			"name": "username"
		}
	]
}